[
        {
            "name": "AV😇磁力点播",
            "type": 0,
            "url": "https://pan.shangui.cc/f/8oMeIo/javdb1.txt"
        },
        {
            "name": "国产😇磁力点播",
            "type": 0,
            "url": "https://pan.shangui.cc/f/2pVZux/javdb.txt"
        },
{
            "name": "磁力成人😍电影",
            "type": 0,
            "url": "https://qu.ax/hPlN.txt"
        },
{
            "name": "武哥成人点播",
            "type": 0,
            "url": "https://qu.ax/CgvU.txt"
        },
{
            "name": "CCAV直播源",
            "type": 0,
            "url": "https://pan.shangui.cc/f/PqQXuK/CCAV%E7%9B%B4%E6%92%AD%E6%BA%90.txt"
        },
        {
            "name": "成人系列😍",
            "type": 0,
            "url": "https://qu.ax/PEHy.txt"
        }
]